Bug 14713 - I upgraded and now I have all kinds of redhat items
Summary: I upgraded and now I have all kinds of redhat items
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-27 10:23 UTC by Kenneth Rohde Christiansen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-09 23:42:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kenneth Rohde Christiansen 2000-07-27 10:23:58 UTC
I upgraded and now I have all kinds of redhat items in my gnome menu, and I
cannot
remove them with the gmenu menu editor...What about making an option to
disable 
these...

Comment 1 Havoc Pennington 2000-08-09 23:42:46 UTC
Does "redhat items" mean the separate Red Hat menu, or just the regular items
such as Gimp, Dia, etc.?

Comment 2 Havoc Pennington 2001-07-12 17:45:59 UTC
The change I believe is that now the RH items are separated from the GNOME
items, while before they were merged together. This is something George did.

Anyway, I don't think it should be configurable. I see no reason users care
which apps come with GNOME and which do not. The only bug I'd fix is to properly
merge everything.


Note You need to log in before you can comment on or make changes to this bug.